﻿body
{
    margin: 0px;
    padding: 0px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    background: url(../images/back_bg.jpg) repeat-x;
    background-repeat: repeat-x;
    background-position: top;
    line-height: 17px;
    color: #404040;
    background-attachment: fixed;
}
UL
{
    margin: 0px;
    padding: 0px;
}

INPUT
{
    border: #a6a6a6 1px solid;
    font: 1em Arial, Helvetica, sans-serif;
    height: 15px;
    background-image: url(/CitizenPortal/images/text-bg.jpg);
    background-repeat: repeat-x;
    color: #333333;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    padding: 2px;
    vertical-align: middle;
}
SELECT
{
    border-right: #747474 1px solid;
    border-top: #747474 1px solid;
    font: 1em Arial, Helvetica, sans-serif;
    border-left: #747474 1px solid;
    border-bottom: #747474 1px solid;
    background-image: url(/SAAPPortal/images/text-bg.jpg);
    background-repeat: repeat-x;
    color: #333333;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    padding: 2px;
    vertical-align: middle;
}
TEXTAREA
{
    border-right: #747474 1px solid;
    border-top: #747474 1px solid;
    font: 1em Arial, Helvetica, sans-serif;
    border-left: #747474 1px solid;
    border-bottom: #747474 1px solid;
    background-image: url(/SAAPPortal/images/text-bg.jpg);
    background-repeat: repeat-x;
    color: #333333;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    padding: 2px;
    vertical-align: middle;
}

.modalBackground
{
    background-color: Gray;
    filter: alpha(opacity=80);
    opacity: 0.8;
    z-index: 10000;
}

/* Password strength Starts */
.WeakStrength
{
    background: Red;
    color: White;
    font-weight: bold;
}
.AverageStrength
{
    background: Gray;
    color: White;
    font-weight: bold;
}
.GoodStrength
{
    background: orange;
    color: black;
    font-weight: bold;
}
.StrongStrength
{
    background: blue;
    color: White;
    font-weight: bold;
}
.VeryStrongStrength
{
    background: Green;
    color: White;
    font-weight: bold;
}
.BarBorder
{
    border-style: solid;
    border-width: 1px;
    width: 180px;
    padding: 2px;
}




.btn
{
    background-image: url(/CitizenPortal/images/btn.gif);
    background-color: Orange;
    background-repeat: repeat-x;
    padding-left: 5px;
    padding-right: 5px;
    background-position: top;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 11px;
    font-weight: 600;
    vertical-align: middle;
    color: #FFFfff;
    height: 22px;
    vertical-align: middle;
    border: 1px #b43908 solid;
}


.grnylw-tabl
{
    background-color: #fbfed7;
    border: 2px #b8c33a solid;
    padding: 1px;
}

.grnylw-tabl-hd
{
    background-image: url(/CitizenPortal/images/grnylwtab-bg.png);
    height: 24px;
    vertical-align: middle;
    text-align: left;
    background-repeat: repeat-x;
    padding-left: 5px;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #000;
}

.brwn-tabl
{
    background-color: #fbf2dc;
    border: 2px #c39d3a solid;
    padding: 1px;
}
.brwn-tabl-hd
{
    background-image: url(/CitizenPortal/images/brwntab-bg.png);
    height: 24px;
    vertical-align: middle;
    text-align: left;
    background-repeat: repeat-x;
    padding-left: 5px;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #fff;
}

.grn-tabl
{
    background-color: #d5f7ed;
    border: 2px #3ac39e solid;
    padding: 1px;
}
.grn-tabl-hd
{
    background-image: url(/CitizenPortal/images/grntab-bg.png);
    height: 24px;
    vertical-align: middle;
    text-align: left;
    background-repeat: repeat-x;
    padding-left: 5px;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #fff;
}

.orng-tabl
{
    background-color: #fff;
    border: 2px #d95623 solid;
    padding: 1px;
}
.orng-tabl-hd
{
    background-image: url(/CitizenPortal/images/orngtab-bg.png);
    height: 24px;
    vertical-align: middle;
    text-align: left;
    background-repeat: repeat-x;
    padding-left: 5px;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #fff;
}

.blk-lnk
{
    font-family: Verdana, Geneva, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #000;
    text-decoration: none;
}
a.blk-lnk:visited
{
    font-family: Verdana, Geneva, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #000;
    text-decoration: none;
}
a.blk-lnk:hover
{
    font-family: Verdana, Geneva, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #000;
    text-decoration: underline;
}
a.blk-lnk:active
{
    font-family: Verdana, Geneva, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #000;
    text-decoration: none;
}


.lnk
{
    font-family: Verdana, Geneva, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #336699;
    text-decoration: none;
}
a.lnk:visited
{
    font-family: Verdana, Geneva, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #336699;
    text-decoration: none;
}
a.lnk:hover
{
    font-family: Verdana, Geneva, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #336699;
    text-decoration: underline;
}
a.lnk:active
{
    font-family: Verdana, Geneva, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #336699;
    text-decoration: none;
}

.lnk1
{
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #c95000;
    text-decoration: none;
}
a.lnk1:visited
{
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #c95000;
    text-decoration: none;
}
a.lnk1:hover
{
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #c95000;
    text-decoration: underline;
}
a.lnk1:active
{
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #c95000;
    text-decoration: none;
}


/* Form Starts */

.formbg1
{
    background-color: #fff4ec;
    padding-right: 6px;
    text-align: left;
    padding-left: 8px;
    vertical-align: middle;
    font-size: 10px;
    font-weight: 700;
    height: 17px;
    color: #000000;
}
.formbg2
{
    background-color: #fff;
    padding-left: 6px;
    border-bottom: 1px #c7c7c7 solid;
    text-align: left;
    vertical-align: middle;
    font-size: 12px;
    font-weight: 300;
    padding-top: 3px;
    padding-bottom: 3px;
    height: 20px;
    color: #000;
    font-weight: 700;
}
.formbg3
{
    background-color: #f8f8f8;
    padding-top: 5px;
    padding-bottom: 5px;
    border-bottom: 1px #c7c7c7 solid;
    border-top: 1px #c7c7c7 solid;
    text-align: center;
    vertical-align: middle;
    font-size: 11px;
    font-weight: 300;
    height: 20px;
    color: #000;
    font-weight: 700;
}
.formminihd
{
    background-color: #9bd8b7;
    padding-left: 6px;
    text-align: left;
    vertical-align: middle;
    font-size: 11px;
    font-weight: 700;
    height: 23px;
    color: #000000;
}
.formminihd1
{
    background-color: #81c8e9;
    padding-left: 6px;
    text-align: center;
    vertical-align: middle;
    font-size: 14px;
    font-weight: 700;
    height: 23px;
    color: #000000;
}

/* Form Ends */


.foot-txt
{
    color: #454a00;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    line-height: 18px;
    background-color: #b8c507;
}



/* GRID Starts */

.gridbg1
{
    background-color: #f4f4f4;
    text-align: center;
    color: #000;
    border-bottom: 1px #b0b0b0 solid;
    border-left: 1px #b0b0b0 solid;
    vertical-align: middle;
    font-size: 10px;
    font-weight: 400;
    height: 20px;
    padding-left: 5px;
    padding-right: 5px;
    padding: 4px;
}
.gridbg2
{
    background-color: #eae9e9;
    text-align: center;
    color: #000;
    border-bottom: 1px #b0b0b0 solid;
    border-left: 1px #b0b0b0 solid;
    vertical-align: middle;
    font-size: 10px;
    font-weight: 400;
    height: 20px;
    padding-left: 5px;
    padding-right: 5px;
}
.gridhdbg
{
    text-align: center;
    border-bottom: 1px #b0b0b0 solid;
    color: #000;
    border-left: 1px #b0b0b0 solid;
    vertical-align: middle;
    font-size: 10px;
    font-weight: bold;
    height: 20px;
}
.gridhdbgfoot
{
    background-color: #b1b0b0;
    border-bottom: 1px #b0b0b0 solid;
    border-left: 1px #575757 solid;
    vertical-align: middle;
    font-size: 10px;
    font-weight: bold;
    height: 20px;
}
.gridtb
{
    border-right: 1px #b0b0b0 solid;
    border-top: 1px #b0b0b0 solid;
}

.gridbgleft
{
    background-color: #f4f4f4;
    text-align: left;
    color: #000;
    border-bottom: 1px #b0b0b0 solid;
    border-left: 1px #b0b0b0 solid;
    vertical-align: middle;
    font-size: 10px;
    font-weight: 400;
    height: 20px;
    padding-left: 5px;
    padding-right: 5px;
    padding: 4px;
}
.gridbgright
{
    background-color: #f4f4f4;
    text-align: right;
    color: #000;
    border-bottom: 1px #b0b0b0 solid;
    border-left: 1px #b0b0b0 solid;
    vertical-align: middle;
    font-size: 10px;
    font-weight: 400;
    height: 20px;
    padding-left: 5px;
    padding-right: 5px;
    padding: 4px;
}
.grid_paging a
{
    text-decoration: none;
}
.grid_paging a:hover
{
    text-decoration: underline;
}
.grid_paging a:link
{
    font-size: 15px;
    padding: 2px 6px;
    background-color: #EBECEE;
    border: 1px solid #B5BAC0;
}
.grid_paging span
{
    background-color: #263441;
    border: 1px solid #DBEAFF;
    color: #FFFFFF;
    padding: 2px 5px;
}

.FORM-HD-BG
{
    background-image: url(/CitizenPortal/images/GRY-HD-BG.jpg);
    background-color: #ffffff;
    vertical-align: top;
    text-align: right;
    padding-right: 3px;
    padding-top: 3px;
    background-repeat: no-repeat;
    background-position: top right;
    border-bottom: 1px #999 dotted;
    border-right: 1px #999 dotted;
    padding-bottom: 12px;
    font-family: Verdana;
    font-size: 11px;
    font-weight: bold;
    color: #595959;
    line-height: 18px;
}
.grn-form-HD
{
    background: #ffe188;
    background-repeat: repeat-x;
    border-bottom: 1px #fff solid;
    height: 25px;
    height: 25px;
    padding-left: 15px;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12px;
    color: #251616;
    font-weight: bold;
}
.grn-form-HDLABOUR
{
    background: #ffe188;
    background-repeat: repeat-x;
    border-bottom: 1px #fff solid;
    height: 25px;
    height: 25px;
    padding-left: 15px;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12px;
    color: #251616;
    font-weight: bold;
}
.grn-form-MHD
{
    background-image: url(/CitizenPortal/images/grn-shd-bg.gif);
    background-repeat: repeat-x;
    border-bottom: 1px #999 solid;
    border-left: 1px #999 solid;
    height: 35px;
    padding-left: 15px;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12px;
    font-weight: bold;
    background: #ffbc59;
    color: #3a3a3a;
}
.grn-form-MMHD
{
    background-image: url(/CitizenPortal/images/brwntab-bg.gif);
    background-repeat: repeat-x;
    border-bottom: 1px #999 solid;
    height: 35px;
    padding-left: 15px;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12px;
    color: #4f6300;
    font-weight: bold;
}
.dbl-ln-hd
{
    background-image: url(/CitizenPortal/images/dbl-ln.png);
    vertical-align: top;
    padding-bottom: 13px;
    text-align: right;
    padding-right: 3px;
    font-family: Verdana;
    background-repeat: no-repeat;
    background-position: bottom right;
    font-size: 11px;
    font-weight: normal;
    color: #595959;
    line-height: 16px;
    padding-left: 5px;
}
#ctl00_imagephoto
{
    border-radius: 50% !important;
}
.bl-hd-txt
{
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #22c3d9;
    line-height: 20px;
}
div.ex
{
    top: 500px;
    left: 270px;
    width: 850px;
    position: absolute;
    overflow: auto;
    height: 300px;
}
div.background
{
    width: 500px;
    height: 250px;
    background: url(klematis.jpg) repeat;
    border: 2px solid black;
}
div.transbox
{
    top: 00px;
    left: 00px;
    padding: 10px;
    border: 5px solid gray;
    margin: 0px;
    position: absolute;
    background-color: #dddddd;
    height: 700px;
    width: 900px;
    opacity: 0.6;
    filter: alpha(opacity=60); /* For IE8 and earlier */
}
div.transbox p
{
    margin: 30px 40px;
    font-weight: bold;
    color: #000000;
}


.tooltipDemo
{
    position: relative;
    display: inline;
    text-decoration: none;
    left: 5px;
    top: 0px;
}
.tooltipDemo:hover:before
{
    border: solid;
    border-color: transparent #FF8F35;
    border-width: 6px 6px 6px 0px;
    bottom: 21px;
    content: "";
    left: 155px;
    top: 5px;
    position: absolute;
    z-index: 95;
}
.tooltipDemo:hover:after
{
    background: #FF8F35;
    background: rgb(255, 143, 53);
    border-radius: 5px;
    color: #fff;
    width: 150px;
    left: 160px;
    top: -5px;
    content: attr(alt);
    position: absolute;
    padding: 5px 15px;
    z-index: 95;
}
